Bug 67677 - Unable to boot after installation with updated CD set
Unable to boot after installation with updated CD set
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-28 16:43 EDT by Brian Ipsen
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Ipsen 2002-06-28 16:43:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; T312461)

Description of problem:
A set of updated CD are created (using genhdlist and buildinstall) with kernel 
2.4.18-5. The installation part with the CD's completes without any errors, but 
when booting the PC, the only text printed to the screen is:

GRUB Loading stage2...

and the everything stops - I'm not even able to change VT3 or VT5.

The problem exists on kickstart installations as well as "interactive/manual" 
installations.

An updated CD set built with kernel-2.4.18-4 does not have this problem (at 
least I have never seen it on the installations I did with my 2.4.18-4 based CD 
set).



Version-Release number of selected component (if applicable):
2.4.18-5

How reproducible:
Always

Steps to Reproduce:
1. Build new CD image set using genhdlist, buildinstall, kernel-2.4.18-5
2. Install from updated CD
3. Boot after installation
	

Actual Results:  System freezes during boot

Expected Results:  The GRUB boot-menu should have been displayed

Additional info:
Comment 1 Brian Ipsen 2002-06-28 16:45:08 EDT
Probably related to #67342 and #67441.
Comment 2 Brian Ipsen 2002-06-29 10:15:01 EDT
Issue also discussed on the anaconda-devel list. For further (maybe usefull) 
information, check postings:
https://listman.redhat.com/pipermail/anaconda-devel-list/2002-June/000331.html
and
https://listman.redhat.com/pipermail/anaconda-devel-list/2002-June/000332.html
Comment 3 Bugzilla owner 2004-09-30 11:39:43 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.